Hlavní navigace

Další dvě kritické zranitelnosti v Adobe Flash Player

Michal Strnad

Společnost Adobe uvolnila minulý týden další verze (18.0.0.204, 18.0.0.203, 13.0.0.302 a 11.2.202.481) Adobe Flash Player opravující celkem 36 bezpečnostních záplat. Nyní oznámila nalezení dalších dvou kritických zranitelností CVE-2015–5122 a CVE-2015–5123. Úspěšné použití příslušného exploitu může v lepším případě vést k pádu aplikace. V horším případě může útočník získat kontrolu nad systémem. Nové verze Adobe Flash Player opravující zmíněné chyby by měly být k dispozici v průběhu tohoto týdne.

Uživatelé, kterým se vývoj situace okolo Adobe Flash Player nelíbí, mají možnost vyzkoušet alternativní implementaci Flashe, jako je například Lightspark nebo Gnash.

Našli jste v článku chybu?